From ac03190376ec8ffc4ffdb6b61e39477d4fdb4cd9 Mon Sep 17 00:00:00 2001
From: Egbert Eich <eich@suse.com>
Date: Mon, 16 May 2022 08:07:20 +0200
Subject: [PATCH 17/30] Fix log message function

Signed-off-by: Egbert Eich <eich@suse.com>
---
 src/common/slurm_protocol_api.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/common/slurm_protocol_api.c b/src/common/slurm_protocol_api.c
index 9d2226b140..70d394965b 100644
--- a/src/common/slurm_protocol_api.c
+++ b/src/common/slurm_protocol_api.c
@@ -3698,17 +3698,17 @@ List slurm_receive_resp_msgs(int fd, int steps, int timeout)
 		steps--;
 	}
 
-	log_flag(NET, "%s: orig_timeout was %d we have %d steps and a timeout of %d",
+	debug("%s: orig_timeout was %d we have %d steps and a timeout of %d",
 		 __func__, orig_timeout, steps, timeout);
 	/* we compare to the orig_timeout here because that is really
 	 *  what we are going to wait for each step
 	 */
 	if (orig_timeout >= (slurm_get_msg_timeout() * 10000)) {
-		log_flag(NET, "%s: Sending a message with timeout's greater than %d seconds, requested timeout is %d seconds",
+		debug("%s: Sending a message with timeout's greater than %d seconds, requested timeout is %d seconds",
 			 __func__, (slurm_get_msg_timeout() * 10),
 			 (timeout/1000));
 	} else if (orig_timeout < 1000) {
-		log_flag(NET, "%s: Sending a message with a very short timeout of %d milliseconds each step in the tree has %d milliseconds",
+		debug("%s: Sending a message with a very short timeout of %d milliseconds each step in the tree has %d milliseconds",
 			 __func__, timeout, orig_timeout);
 	}
 
-- 
2.35.3


